<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content paddin ng-show="!LoadingView" icon="spiral"g>
  <div class="sub-page-heading">
	 <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
	 <div class="title">Personlised coaching<br>with Jay</div>
	 <div class="flex-buffer"></div>
  </div>
  <div class="coaching-page">
    <video #player width="100%" controls webkit-playsinline playsinline preload="none" poster="assets/images/poster_oneonone.jpg">
      <source src="https://player.vimeo.com/external/236064942.sd.mp4?s=c26080c397ed50dad525d2ffde33c873ce192cd5&profile_id=165#t=0.1">
    </video>
    <div class="content-block skeleton">
    	<p>If you would like to have Jay as your personal coach throughout your transformation journey with a 100% results guarantee, you are able to contact him directly via the button below to discuss your training goals. You can do this on your own without a coach but if you do choose to work with Jay directly he will give you a 100% results guarantee, you will get direct access to Jay over the phone/email and you will see results much faster under Jay’s guidance.</p>
    </div>
    <a href="mailto:client@jaypiggin.com.au?subject=One On One Coaching Request" class="btn-skeleton">Contact Jay</a>
  </div>
</ion-content>